/* ---------------------------------- */
/* ------ MAIN BODY OF WEBSITE ------ */
/* ---------------------------------- */
html, body, form, fieldset, p, div, h1, h2, h3, h4, h5, h6 {
  -webkit-text-size-adjust: none;
  /* This stops the iPhone from automatically changing the size of the text when you flip the phone */
}

.outerWrap.menu-open {
  cursor: pointer;
}

.desktop-hide,
a.desktop-hide {
  display: block !important;
}

.mobile-hide,
a.mobile-hide,
#banner #viewCart {
  display: none !important;
}

/* ---------------------------------- */
/* ------------ SIDEBAR ------------- */
/* ---------------------------------- */
.sidebar,
#outerSidebar {
  display: none;
}

/* ---------------------------------- */
/* -------- VIEW CART BUTTON -------- */
/* ---------------------------------- */
#viewCart {
  position: static;
  border: 0px solid transparent;
}
#viewCart .itemCount, #viewCart .total {
  display: inline-block;
}

/* ---------------------------------- */
/* ----------- NAVIGATION ----------- */
/* ---------------------------------- */
#navToggleWrap {
  position: fixed;
  top: 0;
  left: 10px;
  z-index: 2000;
  transition: 0.4s;
}

.siteTop {
  padding-top: 55px;
}

.mobileScroll.scrollStart #navToggleWrap {
  transform: translatey(calc(-100% - 20px));
}

.scrollStart #navToggleWrap {
  box-shadow: 0 2px 8px -2px rgba(0,0,0,.25);
  border-color: var(--opacity05);
}

#menu {
  display: none;
}

#navToggleWrap {
  width: calc(100% - 20px);
  margin: 8px auto 0;
  background: var(--white);
  color: var(--primaryDark);
  display: -ms-flexbox;
  display: flex;
  border: solid 1px var(--opacity10);
  border-radius: 25px;
}
#navToggleWrap > #navToggle, #navToggleWrap > a {
  -ms-flex-positive: 1;
      flex-grow: 1;
  padding: 8px 0;
  line-height: 1em;
  position: static;
  cursor: pointer;
  text-decoration: none;
  background: none;
  color: var(--primaryDark);
}

#navToggleWrap > a {
  border-left: solid 1px var(--opacity20);
}
#navToggleWrap > #navToggle:after, #navToggleWrap > a:after {
  text-align: center;
}
#navToggleWrap > #navToggle:before, #navToggleWrap > a:before {
  font-family: 'FontAwesome';
  display: block;
  text-align: center;
  margin: 2px 0;
}
#navToggleWrap > #navToggle:after, #navToggleWrap > #navToggle span, #navToggleWrap > a:after, #navToggleWrap > a span {
  font-size: .7em;
  text-transform: uppercase;
  margin: 8px 0 2px;
  display: block;
}
#navToggleWrap #navToggle:before {
  content: "\f0c9";
}
/* #navToggleWrap #navToggle:after {
  content: "Menu";
} */
#navToggleWrap .blank:before {
  content: "\f067";
}
#navToggleWrap a[href="#"], 
#navToggleWrap a[href*="$"],
#navToggleWrap .toContactPage {
  display: none;
}
/* #navToggleWrap .address:after {
  content: "address";
}
#navToggleWrap .facebook:after {
  content: "facebook";
}
#navToggleWrap .twitter:after {
  content: "twitter";
}
#navToggleWrap .instagram:after {
  content: "instagram";
}
#navToggleWrap .googlePlus:after {
  content: "googlePlus";
}
#navToggleWrap .pinterest:after {
  content: "pinterest";
}
#navToggleWrap .linkedIn:after {
  content: "linkedIn";
}
#navToggleWrap .blank:after {
  content: "blank";
}
#navToggleWrap .youTube:after {
  content: "youTube";
}
#navToggleWrap .email:after {
  content: "enquire";
}
#navToggleWrap .phone:after {
  content: "phone";
}
 */
#mobileMenu {
  display: inline-block;
  background: var(--primaryLight);
}
#mobileMenu nav {
  display: none;
}
#mobileMenu nav > li {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
#mobileMenu li {
  list-style-type: none;
}
#mobileMenu li a {
  width: 100%;
  text-decoration: none;
  color: inherit;
  display: inline-block;
}
#mobileMenu li span {
  padding: 10px;
  display: block;
  color: var(--primaryDark);
}
#mobileMenu .parent > span:after {
  content: "\f107";
  font-family: 'fontAwesome';
  margin-left: 10px;
  transition: .3s;
  transform: rotate(0deg);
  display: inline-block;
}
#mobileMenu .parent.open > span:after {
  transform: rotate(180deg);
}
#mobileMenu .current > span, #mobileMenu .current > a {
  opacity: 0.5;
}

#mobileMenu nav {
  display: inline-block;
  width: 100%;
}

#mobileMenu {
  position: fixed;
  top: 0;
  left: -80%;
  width: 80%;
  height: 100%;
  z-index: 10000;
  overflow: scroll;
  transition: .5s ease-out;
}
#mobileMenu.menu-open {
  left: 0;
  box-shadow: 5px 0 10px var(--opacity10);
}

/* ----------- SUB MENU ----------- */
#mobileMenu li ul {
  display: none;
  margin: 0;
  padding: 0;
  list-style: none;
  background: rgba(255,255,255,.8);
}
#mobileMenu li ul li {
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}

#mobileMenu li ul a {
  padding-left: 30px;
}

/* ---------------------------------- */
/* ------------- FOOTER ------------- */
/* ---------------------------------- */
#footerBottom {
  padding: 0 0 4em 0;
}
#footerBottom .container {
  -ms-flex-direction: column;
      flex-direction: column;
}
#footerBottom nav {
  width: 100%;
  padding: 10px 0;
  text-align: center;
}
#footerBottom nav li {
  width: 100%;
}
#footerBottom .footerRight {
  text-align: center;
}

/*----------------------------------------------*/
/*--------------- ENQUIRY FORM -----------------*/
/*----------------------------------------------*/
.enquiryForm, .enquiryForm .enqLeft, .enquiryForm .enqRight {
  width: 100%;
  max-width: 100%;
  display: inline-block;
}

.enquiryForm .enqRow {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.enquiryForm .enqLeft {
  padding: 5px 5px 5px 0;
}

.enquiryForm .checkbox .enqLeft:empty {
  display: none;
}

.checkout .siteContent .checkoutLeft .checkoutDetails .checkoutDetailsRow.enqRow {
  display: block;
}

/* ---------------------------------- */
/* ------------- GRID --------------- */
/* ---------------------------------- */
.col-1-small, .cartThumb.category, 
.blog-widget .blog-widget-article,
section[class*="_imgC"] .col-4,
section[class*="_imgC"] .col-6,
body[class*="_category10434"] .cartThumb.item {
  width: 100%;
  width: calc(100% - var(--gridSpacing));
}

.col-2-small, .contentImgRow .item, .cartThumb.item {
  width: 50%;
  width: calc(50% - var(--gridSpacing));
}

/*.col-1,
.col-2,
.col-3,
.col-3x2,
.col-4,
.col-4x3,
.col-5,
.col-5x2,
.col-5x3,
.col-5x4,
.col-6,
.col-6x5 {
    width: 100%;
    width: calc(100% - var(--gridSpacing));
}*/
/* ---------------------------------- */
/* -------- BANNER OF WEBSITE ------- */
/* ---------------------------------- */

.fixedTopWrap {position: relative; background: transparent;}


.logo {
  margin: auto 0;
  top: revert;
  padding: 5px 20px 25px;
  width: 200px;
  }

#subBanner .container.hasImage {
  background-size: cover !important;
  background-position: center center !important;
  padding-bottom: 40%;
}


/* ---------------------------------- */
/* -------- GRAPHICAL BUTTONS ------- */
/* ---------------------------------- */
/* ---------------------------------- */
/* -------- SLIDESHOW STYLES -------- */
/* ---------------------------------- */
/* ---------------------------------- */
/* ----------- SUB BANNERS ---------- */
/* ---------------------------------- */


#enquire-dropdown .enquiry {
    max-width: 100%;
}

/* ---------------------------------- */
/* ---------- CUSTOM FOOTER --------- */
/* ---------------------------------- */


#footerTop .container [class*="col-"] {
  text-align: center;
}

/* ---------------------------------- */
/* ----------- CUSTOM CSS ----------- */
/* ---------------------------------- */
.fixedTopWrap {
    position: absolute; 
    display: block;
    top: 55px;
    left: 0;
    right: 0;
}

.fixedTopWrap:after {
width:120px;
bottom: 3px;
height: auto;
}


.logo:before {
  top: 0px;
  bottom: -2px;
  transform: rotateX(-20deg)
}

#enquire-slide .enquiryForm.enqEmbed {
  display: block;
}

  .flick-content:after {
    display: none;
  }

  .flick-inner {
  background: linear-gradient(20deg, rgba(0,0,0,0.75) 5%, rgba(0,0,0,.2) 100%);
  }

  .buttonWrap .contentImgRow {
  width: calc(100% - 5vw);
  width: calc(100% + var(--gridSpacing));
}

.contentPagesWrap {
  padding: 0 20px;
}


#subBannerHome {
  padding-bottom: 1em;
}

.checkout .siteContent {
  padding-top: 5em;
}

.textSection .siteContent, .categorySection .siteContent, .viewCart .siteContent {
  padding: 4em 0;
}
.contentWrap section:last-of-type > div:last-of-type .siteContent {
  padding-bottom: 0em;
}

section[class*="imgC"] + section[class*="imgC"] {
  margin-top: 5.5em;
}

section[class*="imgC"] .textSection .siteContent {
  padding-top: 4em !important;
  padding-bottom: 4em !important;
}


footer {
  margin-top: 5.5em;
}


.link0 section[id*="shopSection"] .siteContent {
  padding-bottom: 4em;
}

.textSection + .photoSection {
  padding-bottom:5em;
  margin-top: 0em;
}

.siteBottom .M_left_img + section:not([class*="M_"]),
.siteBottom .M_right_img + section:not([class*="M_"]) {
  margin-top: -4.5em;
}

.buttonWrap  {
 margin-bottom: .5em; 
}

.buttonWrap .photoSection:after,
.M_left_img .backgroundImage,
.M_right_img .backgroundImage {
  border-radius: var(--buttonBorderRadius);
}

h1, h2 {
  font-size: 2.7em;
  letter-spacing: 0;
}

h3 {
  font-size: 2.1em;
}


/* .buttonWrap .photoSection:before {
  left: -16px;
  height:114px;
  clip-path: polygon(8px 5px, calc(100% - 0px) 5px, calc(100% - 0px) 100%, 8px 100%);
  } */

.siteBottom a[id*="sxn"] {
 top: -50px; 
}

footer .container {
  padding: 3.5em 20px 4em;
  flex-direction: column-reverse;
  }

.footerContact {
  justify-content: center;
  margin-bottom: 45px !important;
}

#footerBottom .container {
  padding: 50px 50px 6em;
}

#footerBottom {
  font-size: 1em;
}

.footerRight {
  margin: 0;
}

#toTop {
  bottom: 70px;
}

.link0 .siteBottom:before {
  top: -60px;
  right:revert;
  left: 15vw;
  height: 100%;
  width: 800px;
}

.sidebar {
  padding: 2em 0.5em 0px;
  margin: 0px;
}

#subBanner .container {
  padding-bottom: 180px;
}

.siteBottom .enquiryForm.enqEmbed {
  max-width: none;
}